Bug 116275 - No Login possible
No Login possible
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-02-19 11:50 EST by x1x15x31
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:33:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description x1x15x31 2004-02-19 11:50:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Q312461; TeomaBar 2.01; .NET CLR 1.0.3705)

Description of problem:
After running up2date the system boots normally, except the login 
screen I only see the login textbox, not the label that says username 
or password - plus I cannot type any text!  So I can't login!  I 
think I may have to reinstall which is not a fun option

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual Results:  can't type username and no ok button

Expected Results:  should have been able to type usersname and 
proceeded to password screen

Additional info:
Comment 1 Bart Martens 2004-02-19 13:12:35 EST
Assuming you have a problem with the graphical login... Have you tried
ctrl-alt-F1, and then the text login? If you can login this way, can
you find what packages were updated with up2date and that may have
caused the problem? If you suspect one package, could you re-assign
this bug report to the corresponding component?
Comment 2 Ed Bailey 2004-02-19 16:12:35 EST
I'll make the assumption that we're talking about GDM (Norman, if
you're using KDE, state that in a response, and we'll get the
component changed over to kdebase)
Comment 3 Michael Schwendt 2004-02-23 09:38:57 EST
Ed, why? GDM is default for KDE, too.
Comment 4 Ray Strode [halfline] 2005-05-11 17:33:27 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.